@charset "utf-8";
.mainarea span{
  text-align: left;
  text-decoration: none;
}

.content{
  width: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: block;
  -webkit-justify-content: flex-start; 
  justify-content:         flex-start;
}
.release_date{
  display: flex;
  padding: 10px;
}
.release_date span{
  font-size: 12px;
  background-color: lightgray;
  padding: 0px 7px;
  border-style: solid;
  border-radius: 30px;
  border-color: lightgray;
  margin: 5px;
}
.modified_date{
  font-weight: bold;
}
.top_come{
  padding: 10px;
}
.quote_parent{
  width: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
}
.quote_left {
  text-align: center;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.quote_left img{
  width: 50%;
  margin: 10px 0px 5px 0px;
}
.quote_tex{
  width: 100%;
  background-color:lavender;
  margin: 5px;
  padding: 20px;
}
.mokuji{
  padding: 0px 20px;
}
.mobag{
  text-align: center;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.mobag p{
  margin: 5px;
}
h1{
	text-align: center;
}
b{
  font-weight: bold;
}
u{
  text-decoration: none;
}
.linegrad{
  background:linear-gradient(transparent 60%, #ff6 60%);
}
.content h2{
	padding: 0.5em;/*文字周りの余白*/
	color: #010101;/*文字色*/
	background: #eaf3ff;/*背景色*/
	border-bottom: solid 3px #516ab6;/*下線*/
}
.sub_come{
  background-color: lavender;
  padding: 10px;
}
.content h3{
  text-align: left;
  margin-left: auto;
  padding: 20px 0px 0px 20px;
}
.content p{
  width: 90%;
  text-align: left;
  margin-left: auto;
  margin-right: auto;
  padding: 0px 10px ;
}
.SumahoMain{
  text-align: left;
  background-color: orange;
  padding: 0px 10px;
}
.SumahoSub{
  text-align: left;
  background-color: plum;
  padding: 0px 10px;
  margin: 10 0;
}
.mobag img{
  border: 1px black solid;
  width: 30%;
  margin: 20px 0px 0px 0px;
}
.qr img{
  width: 100px;
  height: 100px;
}
.cationInfomation{
  padding: 50px;
  margin: auto;
  background-color: darkgrey;
}
.cationInfomation p{
  text-align: center;
  font-size: 20px;
  color: red;
  font-weight: bold;
}
.endLink {
	text-decoration:line-through;
	color:black;
}
/*Mobile */
@media screen and (max-width: 760px){
  .quote_parent{
    width: 100%;
    -webkit-flex-wrap:wrap;
    flex-wrap:wrap;
    -ms-flex-wrap: wrap;
    -webkit-justify-content: center;
    justify-content: center;
  }
  .quote_left{
    width: 100%;
  }
  .mobag img{
    border: 1px black solid;
    width: 50%;
  }
  .qr img{
    width: 70px;
    height: 70px;
  }
}
@media screen and (max-width: 500px){

}